package com.ss.android.ugc.aweme.launcher.service.appsflyer;

import com.bytedance.covode.number.Covode;

public interface IAppsflyerApi {
    static {
        Covode.recordClassIndex(90075);
    }

    void LIZ();

    void LIZIZ();
}
